phpstudy所有软件,已经通过360安全检测认证,phpstudy linux web面板(docker),已发布 安全检测与修复

安装phpwind7.5论坛出现问题

Wsry

http://localhost/pw/install.php


Parse error: syntax error, unexpected 'new' (T_NEW) in G:\Tools\Web\Phpstudy_por\WWW\pw\require\common.php on line 2036


 phpStudy v8.0.9.2(Windows 64位) 安装phpwind7.5 论坛出现这个错误 安装phpwind9.0的没问题  phpstudy2018版本安装7.5没问题  


这个是怎么回事  以前的版本也是这样 

无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答
微信扫码登陆

打开 微信
扫一扫登录